<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.arcticpaper.com/role/GeneralInformation" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#GeneralInformation" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/GeneralInformation" xlink:type="extended">
    <link:loc xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="NotesAccountingPoliciesAndMandatoryTags" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="locator" />
    <link:presentationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DomicileOfEntity" xlink:label="DomicileOfEntity" xlink:type="locator" />
    <link:presentationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="DomicileOfEntity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LegalFormOfEntity" xlink:label="LegalFormOfEntity" xlink:type="locator" />
    <link:presentationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="LegalFormOfEntity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CountryOfIncorporation" xlink:label="CountryOfIncorporation" xlink:type="locator" />
    <link:presentationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="CountryOfIncorporation" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="AddressOfRegisteredOfficeOfEntity" xlink:type="locator" />
    <link:presentationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="AddressOfRegisteredOfficeOfEntity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="PrincipalPlaceOfBusiness" xlink:type="locator" />
    <link:presentationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="PrincipalPlaceOfBusiness" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="locator" />
    <link:presentationArc order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfParentEntity" xlink:label="NameOfParentEntity" xlink:type="locator" />
    <link:presentationArc order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfParentEntity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="NameOfUltimateParentOfGroup" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NotesAccountingPoliciesAndMandatoryTags" xlink:to="NameOfUltimateParentOfGroup" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/BalanceSheetCurrentNonCurrent" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#BalanceSheetCurrentNonCurrent" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/BalanceSheetCurrentNonCurrent" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="StatementOfFinancialPositionAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AssetsAbstract" xlink:label="AssetsAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfFinancialPositionAbstract" xlink:to="AssetsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="NoncurrentAssetsAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="NoncurrentAssetsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="PropertyPlantAndEquipment" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="PropertyPlantAndEquipment" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentProperty" xlink:label="InvestmentProperty" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="InvestmentProperty" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Goodwill" xlink:label="Goodwill" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="Goodwill" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="IntangibleAssetsOtherThanGoodwill" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="IntangibleAssetsOtherThanGoodwill" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="DeferredTaxAssets" xlink:type="locator" />
    <link:presentationArc order="100" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="DeferredTaxAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="OtherNoncurrentFinancialAssets" xlink:type="locator" />
    <link:presentationArc order="120" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="OtherNoncurrentFinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="OtherNoncurrentNonfinancialAssets" xlink:type="locator" />
    <link:presentationArc order="130" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="OtherNoncurrentNonfinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="NoncurrentAssets" xlink:type="locator" />
    <link:presentationArc order="150" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentAssetsAbstract" xlink:to="NoncurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="CurrentAssetsAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="CurrentAssetsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Inventories" xlink:label="Inventories" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="Inventories" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="TradeAndOtherCurrentReceivables" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="TradeAndOtherCurrentReceivables" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="CurrentTaxAssetsCurrent" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="CurrentTaxAssetsCurrent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="OtherCurrentFinancialAssets" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="OtherCurrentFinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentNonfinancialAssets" xlink:label="OtherCurrentNonfinancialAssets" xlink:type="locator" />
    <link:presentationArc order="60" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="OtherCurrentNonfinancialAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="CashAndCashEquivalents" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="CurrentAssets" xlink:type="locator" />
    <link:presentationArc order="110" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentAssetsAbstract" xlink:to="CurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Assets" xlink:label="Assets" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AssetsAbstract" xlink:to="Assets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:label="EquityAndLiabilitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfFinancialPositionAbstract" xlink:to="EquityAndLiabilitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAbstract" xlink:label="EquityAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="EquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="IssuedCapital" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="RetainedEarnings" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="RetainedEarnings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="EquityAttributableToOwnersOfParent" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="EquityAttributableToOwnersOfParent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncontrollingInterests" xlink:label="NoncontrollingInterests" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="NoncontrollingInterests" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:type="locator" />
    <link:presentationArc order="90" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="Equity" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_SupplementaryCapital" xlink:label="SupplementaryCapital" xlink:type="locator" />
    <link:presentationArc order="91" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="SupplementaryCapital" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:label="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:presentationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAbstract" xlink:to="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LiabilitiesAbstract" xlink:label="LiabilitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="LiabilitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:label="NoncurrentLiabilitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="NoncurrentLiabilitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentProvisionsAbstract" xlink:label="NoncurrentProvisionsAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentLiabilitiesAbstract" xlink:to="NoncurrentProvisionsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentProvisions" xlink:label="NoncurrentProvisions" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentProvisionsAbstract" xlink:to="NoncurrentProvisions" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="DeferredTaxLiabilities" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentLiabilitiesAbstract" xlink:to="DeferredTaxLiabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="OtherNoncurrentFinancialLiabilities" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentLiabilitiesAbstract" xlink:to="OtherNoncurrentFinancialLiabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="NoncurrentLiabilities" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentLiabilitiesAbstract" xlink:to="NoncurrentLiabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:label="CurrentLiabilitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="CurrentLiabilitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentProvisionsAbstract" xlink:label="CurrentProvisionsAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentLiabilitiesAbstract" xlink:to="CurrentProvisionsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentProvisions" xlink:label="CurrentProvisions" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentProvisionsAbstract" xlink:to="CurrentProvisions" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="TradeAndOtherCurrentPayables" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentLiabilitiesAbstract" xlink:to="TradeAndOtherCurrentPayables" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="CurrentTaxLiabilitiesCurrent" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentLiabilitiesAbstract" xlink:to="CurrentTaxLiabilitiesCurrent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="OtherCurrentFinancialLiabilities" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentLiabilitiesAbstract" xlink:to="OtherCurrentFinancialLiabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="CurrentLiabilities" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentLiabilitiesAbstract" xlink:to="CurrentLiabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiabilitiesAbstract" xlink:to="Liabilities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAndLiabilitiesAbstract" xlink:to="EquityAndLiabilities" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/ComprehensiveIncomeByFunction" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ComprehensiveIncomeByFunction" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/ComprehensiveIncomeByFunction" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeStatementAbstract" xlink:label="IncomeStatementAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAbstract" xlink:label="ProfitLossAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Revenue" xlink:label="Revenue" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="Revenue" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CostOfSales" xlink:label="CostOfSales" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="CostOfSales" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GrossProfit" xlink:label="GrossProfit" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="GrossProfit" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherIncome" xlink:label="OtherIncome" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="OtherIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DistributionCosts" xlink:label="DistributionCosts" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="DistributionCosts" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdministrativeExpense" xlink:label="AdministrativeExpense" xlink:type="locator" />
    <link:presentationArc order="60" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="AdministrativeExpense" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="OtherExpenseByFunction" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="OtherExpenseByFunction" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ProfitLossFromOperatingActivities" xlink:type="locator" />
    <link:presentationArc order="110" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ProfitLossFromOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinanceIncome" xlink:label="FinanceIncome" xlink:type="locator" />
    <link:presentationArc order="150" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="FinanceIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinanceCosts" xlink:label="FinanceCosts" xlink:type="locator" />
    <link:presentationArc order="160" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="FinanceCosts" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" xlink:type="locator" />
    <link:presentationArc order="250" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ProfitLossBeforeTax" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations" xlink:type="locator" />
    <link:presentationArc order="260" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="IncomeTaxExpenseContinuingOperations" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:presentationArc order="290" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAbstract" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToAbstract" xlink:label="ProfitLossAttributableToAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="ProfitLossAttributableToAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ProfitLossAttributableToOwnersOfParent" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAttributableToAbstract" xlink:to="ProfitLossAttributableToOwnersOfParent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ProfitLossAttributableToNoncontrollingInterests" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ProfitLossAttributableToAbstract" xlink:to="ProfitLossAttributableToNoncontrollingInterests" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EarningsPerShareAbstract" xlink:label="EarningsPerShareAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeStatementAbstract" xlink:to="EarningsPerShareAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EarningsPerShareLineItems" xlink:label="EarningsPerShareLineItems" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EarningsPerShareAbstract" xlink:to="EarningsPerShareLineItems" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BasicEarningsPerShareAbstract" xlink:label="BasicEarningsPerShareAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EarningsPerShareLineItems" xlink:to="BasicEarningsPerShareAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="BasicEarningsLossPerShare" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="BasicEarningsPerShareAbstract" xlink:to="BasicEarningsLossPerShare" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DilutedEarningsPerShareAbstract" xlink:label="DilutedEarningsPerShareAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EarningsPerShareLineItems" xlink:to="DilutedEarningsPerShareAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="DilutedEarningsLossPerShare" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="DilutedEarningsPerShareAbstract" xlink:to="DilutedEarningsLossPerShare" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/OCIBeforeTax" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#OCIBeforeTax" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/OCIBeforeTax" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfComprehensiveIncomeAbstract" xlink:label="StatementOfComprehensiveIncomeAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeAbstract" xlink:label="OtherComprehensiveIncomeAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncomeAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:label="ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherComprehensiveIncomeAbstract" xlink:to="ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:to="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:label="ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherComprehensiveIncomeAbstract" xlink:to="ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ExchangeDifferencesOnTranslationAbstract" xlink:label="ExchangeDifferencesOnTranslationAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:to="ExchangeDifferencesOnTranslationAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ExchangeDifferencesOnTranslationAbstract" xlink:to="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowHedgesAbstract" xlink:label="CashFlowHedgesAbstract" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossBeforeTaxAbstract" xlink:to="CashFlowHedgesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowHedgesAbstract" xlink:to="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossAbstract" xlink:label="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossAbstract" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherComprehensiveIncomeAbstract" xlink:to="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossAbstract" xlink:to="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossAbstract" xlink:label="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossAbstract" xlink:type="locator" />
    <link:presentationArc order="100" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherComprehensiveIncomeAbstract" xlink:to="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossAbstract" xlink:to="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="120" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToAbstract" xlink:label="ComprehensiveIncomeAttributableToAbstract" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncomeAttributableToAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComprehensiveIncomeAttributableToAbstract" xlink:to="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComprehensiveIncomeAttributableToAbstract" xlink:to="ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/CashFlowIndirect" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#CashFlowIndirect" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/CashFlowIndirect" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="StatementOfCashFlowsAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLossAbstract" xlink:label="AdjustmentsForReconcileProfitLossAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="AdjustmentsForReconcileProfitLossAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForFinanceCosts" xlink:label="AdjustmentsForFinanceCosts" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForFinanceCosts" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="AdjustmentsForDecreaseIncreaseInInventories" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForDecreaseIncreaseInInventories" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="AdjustmentsForProvisions" xlink:type="locator" />
    <link:presentationArc order="100" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForProvisions" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="locator" />
    <link:presentationArc order="110" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="locator" />
    <link:presentationArc order="160" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:label="OtherAdjustmentsToReconcileProfitLoss" xlink:type="locator" />
    <link:presentationArc order="180" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="OtherAdjustmentsToReconcileProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForCogenerationCertificates" xlink:label="AdjustmentsForCogenerationCertificates" xlink:type="locator" />
    <link:presentationArc order="195" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForCogenerationCertificates" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:label="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="locator" />
    <link:presentationArc order="196" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AdjustmentsForReconcileProfitLossAbstract" xlink:to="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:type="locator" />
    <link:presentationArc order="100" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="CashFlowsFromUsedInOperatingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities" xlink:type="locator" />
    <link:presentationArc order="230" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="CashFlowsFromUsedInInvestingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:presentationArc order="90" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:presentationArc order="120" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="InterestPaidClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:presentationArc order="140" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities" xlink:type="locator" />
    <link:presentationArc order="150" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="CashFlowsFromUsedInFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalentsAbstract" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalentsAbstract" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="EffectOfExchangeRateChangesOnCashAndCashEquivalentsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EffectOfExchangeRateChangesOnCashAndCashEquivalentsAbstract" xlink:to="EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashAndCashEquivalents" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ChangesInEquity" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="StatementOfChangesInEquityTable" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityTable" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityTable" xlink:to="ComponentsOfEquityAxis" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityMember" xlink:label="EquityMember" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="EquityAttributableToOwnersOfParentMember" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="EquityAttributableToOwnersOfParentMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapitalMember" xlink:label="IssuedCapitalMember" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="IssuedCapitalMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherReservesMember" xlink:label="OtherReservesMember" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="OtherReservesMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationMember" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherReservesMember" xlink:to="ReserveOfExchangeDifferencesOnTranslationMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:label="AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:type="locator" />
    <link:presentationArc order="150" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherReservesMember" xlink:to="AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarningsMember" xlink:label="RetainedEarningsMember" xlink:type="locator" />
    <link:presentationArc order="60" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="RetainedEarningsMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncontrollingInterestsMember" xlink:label="NoncontrollingInterestsMember" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="EquityMember" xlink:to="NoncontrollingInterestsMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="StatementOfChangesInEquityLineItems" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityLineItems" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="Equity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ChangesInEquityAbstract" xlink:label="ChangesInEquityAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ChangesInEquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAbstract" xlink:label="ComprehensiveIncomeAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChangesInEquityAbstract" xlink:to="ComprehensiveIncomeAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComprehensiveIncomeAbstract" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="locator" />
    <link:presentationArc order="60" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="ChangesInEquityAbstract" xlink:to="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="arc" />
  </link:presentationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/AdditionalInformation" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#AdditionalInformation" />
  <link:presentationLink xlink:role="http://www.arcticpaper.com/role/AdditionalInformation" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:label="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentsAccountedForUsingEquityMethodAbstract" xlink:label="InvestmentsAccountedForUsingEquityMethodAbstract" xlink:type="locator" />
    <link:presentationArc order="50" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="InvestmentsAccountedForUsingEquityMethodAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:label="InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="InvestmentsAccountedForUsingEquityMethodAbstract" xlink:to="InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BorrowingsAbstract" xlink:label="BorrowingsAbstract" xlink:type="locator" />
    <link:presentationArc order="220" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="BorrowingsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LongtermBorrowings" xlink:label="LongtermBorrowings" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="BorrowingsAbstract" xlink:to="LongtermBorrowings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowingsAbstract" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowingsAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="BorrowingsAbstract" xlink:to="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowingsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowingsAbstract" xlink:to="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentPayablesAbstract" xlink:label="NoncurrentPayablesAbstract" xlink:type="locator" />
    <link:presentationArc order="260" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="NoncurrentPayablesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsNoncurrentAbstract" xlink:label="AccrualsAndDeferredIncomeClassifiedAsNoncurrentAbstract" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="NoncurrentPayablesAbstract" xlink:to="AccrualsAndDeferredIncomeClassifiedAsNoncurrentAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:label="AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AccrualsAndDeferredIncomeClassifiedAsNoncurrentAbstract" xlink:to="AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayablesAbstract" xlink:label="TradeAndOtherCurrentPayablesAbstract" xlink:type="locator" />
    <link:presentationArc order="270" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="TradeAndOtherCurrentPayablesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrentAbstract" xlink:label="AccrualsAndDeferredIncomeClassifiedAsCurrentAbstract" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="TradeAndOtherCurrentPayablesAbstract" xlink:to="AccrualsAndDeferredIncomeClassifiedAsCurrentAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:label="AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AccrualsAndDeferredIncomeClassifiedAsCurrentAbstract" xlink:to="AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherReservesAbstract" xlink:label="OtherReservesAbstract" xlink:type="locator" />
    <link:presentationArc order="360" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="OtherReservesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ReserveOfExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="OtherReservesAbstract" xlink:to="ReserveOfExchangeDifferencesOnTranslation" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AnalysisOfIncomeAndExpenseAbstract" xlink:label="AnalysisOfIncomeAndExpenseAbstract" xlink:type="locator" />
    <link:presentationArc order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="AnalysisOfIncomeAndExpenseAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueAbstract" xlink:label="RevenueAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="AnalysisOfIncomeAndExpenseAbstract" xlink:to="RevenueAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromSaleOfGoods" xlink:label="RevenueFromSaleOfGoods" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="RevenueAbstract" xlink:to="RevenueFromSaleOfGoods" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="StatementOfCashFlowsAbstract" xlink:type="locator" />
    <link:presentationArc order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="StatementOfCashFlowsAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator" />
    <link:presentationArc order="110" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="locator" />
    <link:presentationArc order="120" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" />
    <link:presentationArc order="220" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" />
    <link:presentationArc order="230" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:type="locator" />
    <link:presentationArc order="30" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfCashFlowsAbstract" xlink:to="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromNoncurrentBorrowings" xlink:label="ProceedsFromNoncurrentBorrowings" xlink:type="locator" />
    <link:presentationArc order="70" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ProceedsFromNoncurrentBorrowings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RepaymentsOfNoncurrentBorrowings" xlink:label="RepaymentsOfNoncurrentBorrowings" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="RepaymentsOfNoncurrentBorrowings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:label="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:type="locator" />
    <link:presentationArc order="110" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract" xlink:type="locator" />
    <link:presentationArc order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="SubclassificationsOfAssetsLiabilitiesAndEquitiesAbstract" xlink:to="StatementOfChangesInEquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="StatementOfChangesInEquityLineItems" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityLineItems" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:type="locator" />
    <link:presentationArc order="40" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:type="locator" />
    <link:presentationArc order="100" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousComponentsOfEquityAbstract" xlink:label="MiscellaneousComponentsOfEquityAbstract" xlink:type="locator" />
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="MiscellaneousComponentsOfEquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatutoryReserveMember" xlink:label="StatutoryReserveMember" xlink:type="locator" />
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="MiscellaneousComponentsOfEquityAbstract" xlink:to="StatutoryReserveMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherReservesMember" xlink:label="MiscellaneousOtherReservesMember" xlink:type="locator" />
    <link:presentationArc order="80" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="MiscellaneousComponentsOfEquityAbstract" xlink:to="MiscellaneousOtherReservesMember" xlink:type="arc" />
  </link:presentationLink>
</link:linkbase>